@import "https://use.typekit.net/wig5fey.css";
*,
:before,
:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
*,
:before,
:after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb;
}
:before,
:after {
  --tw-content: "";
}
html,
:host {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  font-family:
    ui-sans-serif,
    system-ui,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    Segoe UI Symbol,
    "Noto Color Emoji";
  font-variation-settings: normal;
  font-feature-settings: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
  line-height: inherit;
}
hr {
  border-top-width: 1px;
  height: 0;
  color: inherit;
}
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-size: 1em;
  font-family: ocr-a-std, monospace;
  font-family: "Play", sans-serif;
  font-variation-settings: normal;
  font-feature-settings: normal;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  border-color: inherit;
  border-collapse: collapse;
  text-indent: 0;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  padding: 0;
  color: inherit;
  font-weight: inherit;
  font-size: 100%;
  line-height: inherit;
  font-family: inherit;
  font-variation-settings: inherit;
  font-feature-settings: inherit;
  letter-spacing: inherit;
}
button,
select {
  text-transform: none;
}
button,
input:where([type="button"]),
input:where([type="reset"]),
input:where([type="submit"]) {
  -webkit-appearance: button;
  background-image: none;
  background-color: transparent;
}
:-moz-focusring {
  outline: auto;
}
:-moz-ui-invalid {
  box-shadow: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
dialog {
  padding: 0;
}
textarea {
  resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  color: #bebebe;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #bebebe;
}
button,
[role="button"] {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  vertical-align: middle;
}
img,
video {
  max-width: 100%;
  height: auto;
}
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
[x-cloak] {
  display: none !important;
}
html,
body {
  --tw-bg-opacity: 1;
  background-color: rgb(18 18 18 / var(--tw-bg-opacity, 1));
  font-family: "Noto Serif JP", serif;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  font-kerning: normal;
  font-feature-settings: "palt";
}
@media (min-width: 375px) {
  html,
  body {
    font-size: calc(16 / 375 * 100vw);
  }
}
@media (min-width: 768px) {
  html,
  body {
    font-size: calc(16 / 1440 * 100vw);
  }
}
html,
body {
  width: 100%;
  max-width: 100vw;
  height: auto;
}
html {
  scroll-padding: 72px;
  @media (min-width: 768px) {
    scroll-padding: 96px;
  }
}
body {
  background-image: var(--image);
  background-size: 200px;
  background-repeat: repeat;
  min-height: 100svh;
}
html.lenis {
  height: auto;
}
.lenis.lenis-smooth {
  scroll-behavior: auto;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-stopped {
  overflow: hidden;
}
.lenis.lenis-scrolling iframe {
  pointer-events: none;
}
th,
td {
  margin: 0;
  padding: 0;
}
.container {
  width: 100%;
}
@media (min-width: 375px) {
  .container {
    max-width: 375px;
  }
}
@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}
@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}
@media (min-width: 1440px) {
  .container {
    max-width: 1440px;
  }
}
.effect-loading {
  position: fixed;
  z-index: 9999;
  cursor: wait;
  inset: 0;
  --tw-bg-opacity: 1;
  opacity: 1;
  transition: opacity 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: rgb(18 18 18 / var(--tw-bg-opacity, 1));
  .is-loaded & {
    opacity: 0;
  }
}
.effect-fv {
  .--line {
    clip-path: inset(0 100% 0 0);
    transition: clip-path 1.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s;
  }
  &.is-active {
    .--line {
      clip-path: inset(0);
    }
  }
}
.effect-abouts {
  .--text {
    pointer-events: none;
    .char {
      overflow: hidden;
    }
    .char {
      & span {
        transform: perspective(1000px) translateY(110%);
        transition: transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-delay: calc((var(--left-delay) + var(--delay, 0)) * 1ms);
      }
    }
    &.is-active {
      pointer-events: all;
      .char {
        & span {
          transform: perspective(1000px) translateY(0);
        }
      }
      &.--center {
        .char {
          & span {
            transition-delay: calc((var(--center-delay) + var(--delay, 0)) * 1ms);
          }
        }
      }
    }
    &.is-prev {
      .char {
        & span {
          transform: perspective(1000px) translateY(-110%);
        }
      }
      &.--center {
        .char {
          & span {
            transition-delay: calc((var(--center-delay) + var(--delay, 0)) * 1ms);
          }
        }
      }
    }
  }
  .--image {
    transform: translateY(100%) scale(0.9);
    transition: transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) calc(var(--delay, 0ms));
    &.is-active,
    &.is-prev {
      transform: translateY(0) scale(1);
    }
  }
  .--fadein {
    transform: translateY(2.5rem);
    opacity: 0;
    transition:
      opacity 0.8s ease,
      transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: var(--delay, 0ms);
    pointer-events: none;
    &.is-active {
      transform: translateY(0);
      opacity: 1;
      pointer-events: all;
    }
    &.is-prev {
      transform: translateY(-100%);
    }
  }
}
.effect-split-line {
  .line {
    overflow: hidden;
  }
  .word {
    transform: perspective(1000px) translateY(115%);
  }
  .is-active & {
    .word {
      transform: perspective(1000px) translateY(0);
      transition: transform 0.8s cubic-bezier(0.5, 1, 0.89, 1);
      transition-delay: calc(var(--top-delay) * 1ms + var(--delay, 0ms));
    }
  }
}
.effect-split-char {
  .char {
    overflow: hidden;
  }
  .char {
    & span {
      transform: perspective(1000px) translateY(110%);
    }
  }
  .is-active & {
    .char {
      & span {
        transform: perspective(1000px) translateY(0);
        transition: transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-delay: calc(var(--left-delay) * 1ms + var(--delay, 0ms));
      }
    }
    &.--center {
      .char {
        & span {
          transition-delay: calc(var(--center-delay) * 1ms + var(--delay, 0ms));
        }
      }
    }
  }
}
.effect-split-char-hack {
  .char {
    overflow: hidden;
  }
  .char {
    & span {
      opacity: 0;
    }
  }
  .is-active & {
    .char {
      & span {
        opacity: 1;
        transition: opacity 0.4s ease;
        transition-delay: calc(var(--ramdom-delay, 0) * 25ms);
      }
    }
  }
}
.effect-fadein {
  --tw-translate-y: 2.5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 0;
  .is-active & {
    --tw-translate-y: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .is-active & {
    opacity: 1;
  }
  .is-active & {
    transition:
      opacity 1.6s cubic-bezier(0.215, 0.61, 0.355, 1),
      transform 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: var(--delay);
  }
}
.effect-image {
  transform: scale(0.85);
  opacity: 0;
  & img {
    transform: scale(1.2);
  }
  .is-active &,
  &.is-active {
    transform: scale(1);
    opacity: 1;
    transition:
      transform 1.6s cubic-bezier(0.215, 0.61, 0.355, 1),
      opacity 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: var(--delay, 0);
    & img {
      transform: scale(1);
      transition: transform 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition-delay: var(--delay, 0);
    }
  }
}
.effect-line {
  transform: scaleX(0);
  .is-active &,
  &.is-active {
    transform: scaleX(1);
    transition: transform 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: var(--delay, 0);
  }
}
.link {
  opacity: 1;
  transition: opacity 0.3s ease-out;
  @media (min-width: 1024px) {
    &:hover {
      opacity: 0.6;
    }
  }
}
.link-button {
  .--circle {
    opacity: 1;
  }
  .--circle {
    transition: opacity 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  }
  .--bg {
    --tw-scale-x: 0.8;
    --tw-scale-y: 0.8;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .--bg {
    opacity: 0;
  }
  .--bg {
    transition:
      transform 0.3s cubic-bezier(0.61, 1, 0.88, 1),
      opacity 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  }
  .--label {
    overflow: hidden;
  }
  .--label {
    .char {
      position: relative;
    }
    .char {
      --tw-translate-y: 110%;
      transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }
    .char {
      --tw-text-opacity: 1;
      color: rgb(0 0 0 / var(--tw-text-opacity, 1));
    }
    .char {
      [data-char]:before {
        position: absolute;
      }
      [data-char]:before {
        left: 0;
      }
      [data-char]:before {
        top: 0;
      }
      [data-char]:before {
        --tw-translate-y: -110%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
      }
      [data-char]:before {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity, 1));
      }
      [data-char]:before {
        --tw-content: attr(data-char);
        content: var(--tw-content);
      }
    }
  }
  .--image {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .--image {
    transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    .--inner {
      --tw-scale-x: 1;
      --tw-scale-y: 1;
      transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }
    .--inner {
      transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  }
  @media (min-width: 1024px) {
    .is-hover &,
    &.is-hover {
      .--circle {
        opacity: 0;
      }
      .--bg {
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
      }
      .--bg {
        opacity: 1;
      }
      .--label {
        .char {
          --tw-translate-y: 0px;
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        }
        .char {
          transition: transform 0.8s cubic-bezier(0.16, 1, 0.3, 1);
        }
      }
      .--image {
        --tw-scale-x: 0.9;
        --tw-scale-y: 0.9;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
      }
      .--image {
        .--inner {
          --tw-scale-x: 1.25;
          --tw-scale-y: 1.25;
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        }
      }
    }
  }
}
.container {
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  max-width: 100%;
}
@media (min-width: 768px) {
  .container {
    padding-right: calc(60 / 1440 * 100vw);
    padding-left: calc(60 / 1440 * 100vw);
  }
}
.pointer-events-none {
  pointer-events: none;
}
.collapse {
  visibility: collapse;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.sticky {
  position: sticky;
}
.inset-0 {
  inset: 0;
}
.inset-x-0 {
  right: 0;
  left: 0;
}
.bottom-0 {
  bottom: 0;
}
.bottom-1\.5 {
  bottom: 0.375rem;
}
.bottom-\[calc\(120\/800\*100\%\)\] {
  bottom: 15%;
}
.bottom-\[calc\(69\/16\*1rem\)\] {
  bottom: 4.3125rem;
}
.left-0 {
  left: 0;
}
.left-1\/2 {
  left: 50%;
}
.left-5 {
  left: 1.25rem;
}
.left-\[calc\(89\/16\*1rem\)\] {
  left: 5.5625rem;
}
.right-0 {
  right: 0;
}
.right-5 {
  right: 1.25rem;
}
.top-0 {
  top: 0;
}
.top-1\/2 {
  top: 50%;
  top: calc((100vh + var(--header-height)) / 2);
  transform: translateY(-50%);
}
.top-\[43\%\] {
  top: 43%;
}
.top-\[calc\(252\/16\*1rem\)\] {
  top: 15.75rem;
}
.top-\[calc\(51\/16\*1rem\)\] {
  top: 3.1875rem;
}
.-z-10 {
  z-index: -10;
}
.z-0 {
  z-index: 0;
}
.z-10 {
  z-index: 10;
}
.z-\[100\] {
  z-index: 100;
  z-index: 90;
}
.mx-auto {
  margin-right: auto;
  margin-left: auto;
}
.mt-10 {
  margin-top: 2.5rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-3\.5 {
  margin-top: 0.875rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-5 {
  margin-top: 1.25rem;
}
.mt-8 {
  margin-top: 2rem;
}
.mt-\[calc\(35\/16\*1rem\)\] {
  margin-top: 2.1875rem;
}
.mt-\[calc\(50\/16\*1rem\)\] {
  margin-top: 3.125rem;
}
.mt-\[calc\(53\/16\*1rem\)\] {
  margin-top: 3.3125rem;
}
.mt-\[calc\(60\/16\*1rem\)\] {
  margin-top: 3.75rem;
}
.mt-\[calc\(92\/16\*1rem\)\] {
  margin-top: 5.75rem;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.flex {
  display: flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.aspect-\[220\/259\] {
  aspect-ratio: 220/259;
}
.aspect-\[272\/440\] {
  aspect-ratio: 272/440;
}
.aspect-\[272\/487\] {
  aspect-ratio: 272/487;
}
.aspect-\[306\/420\] {
  aspect-ratio: 306/420;
}
.aspect-\[326\/248\] {
  aspect-ratio: 326/248;
}
.aspect-\[382\/240\] {
  aspect-ratio: 382/240;
}
.size-auto {
  width: auto;
  height: auto;
}
.size-fit {
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.size-full {
  width: 100%;
  height: 100%;
}
.h-\[calc\(380\/800\*100lvh\)\] {
  height: 47.5lvh;
}
.h-\[calc\(60\/16\*1rem\)\] {
  height: 3.75rem;
}
.h-\[calc\(667\/16\*1rem\)\] {
  height: 41.6875rem;
}
.h-auto {
  height: auto;
}
.h-lvh {
  height: 100lvh;
}
.h-px {
  height: 1px;
}
.max-h-fit {
  max-height: -moz-fit-content;
  max-height: fit-content;
}
.max-h-svh {
  max-height: 100svh;
}
.min-h-svh {
  min-height: 100svh;
}
.w-\[calc\(101\/16\*1rem\)\] {
  width: 6.3125rem;
}
.w-\[calc\(108\/16\*1rem\)\] {
  width: 6.75rem;
}
.w-\[calc\(13\/16\*1rem\)\] {
  width: 0.8125rem;
}
.w-\[calc\(190\/16\*1rem\)\] {
  width: 11.875rem;
}
.w-\[calc\(272\/16\*1rem\)\] {
  width: 17rem;
}
.w-\[calc\(342\/16\*1rem\)\] {
  width: 21.375rem;
}
.w-\[calc\(382\/16\*1rem\)\] {
  width: 23.875rem;
}
.w-\[calc\(73\/16\*1rem\)\] {
  width: 4.5625rem;
}
.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}
.w-full {
  width: 100%;
}
.w-px {
  width: 1px;
}
.min-w-fit {
  min-width: -moz-fit-content;
  min-width: fit-content;
}
.max-w-\[calc\(936\/16\*1rem\)\] {
  max-width: 58.5rem;
}
.flex-\[0_0_auto\] {
  flex: 0 0 auto;
}
.origin-right {
  transform-origin: right;
}
.origin-top {
  transform-origin: top;
}
.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-x-\[calc\(var\(--offset-x\,0\)\*0\.4\)\] {
  --tw-translate-x: calc(var(--offset-x, 0) * 0.4);
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-y-\[var\(--parallax-y\)\] {
  --tw-translate-y: var(--parallax-y);
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-125 {
  --tw-scale-x: 1.25;
  --tw-scale-y: 1.25;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-\[0\.8\] {
  --tw-scale-x: 0.8;
  --tw-scale-y: 0.8;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-y-\[var\(--progress-total\)\] {
  --tw-scale-y: var(--progress-total);
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform-gpu {
  transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-grab {
  cursor: grab;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.items-start {
  align-items: flex-start;
}
.items-center {
  align-items: center;
}
.justify-start {
  justify-content: flex-start;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.gap-x-1\.5 {
  -moz-column-gap: 0.375rem;
  column-gap: 0.375rem;
}
.gap-x-10 {
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
}
.gap-x-20 {
  -moz-column-gap: 5rem;
  column-gap: 5rem;
}
.gap-x-\[calc\(154\/16\*1rem\)\] {
  -moz-column-gap: 9.625rem;
  column-gap: 9.625rem;
}
.gap-y-10 {
  row-gap: 2.5rem;
}
.gap-y-\[calc\(67\/16\*1rem\)\] {
  row-gap: 4.1875rem;
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-x-clip {
  overflow-x: clip;
}
.overflow-x-scroll {
  overflow-x: scroll;
}
.rounded-\[calc\(10\/16\*1rem\)\] {
  border-radius: 0.625rem;
}
.rounded-\[calc\(20\/16\*1rem\)\] {
  border-radius: 1.25rem;
}
.rounded-\[calc\(26\/16\*1rem\)\] {
  border-radius: 1.625rem;
}
.rounded-\[calc\(38\/16\*1rem\)\] {
  border-radius: 2.375rem;
}
.rounded-\[calc\(40\/16\*1rem\)\] {
  border-radius: 2.5rem;
}
.rounded-full {
  border-radius: 9999px;
}
.border {
  border-width: 1px;
}
.border-solid {
  border-style: solid;
}
.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}
.bg-gray-500\/30 {
  background-color: #8282824d;
}
.bg-gray-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(28 28 28 / var(--tw-bg-opacity, 1));
}
.bg-orange {
  --tw-bg-opacity: 1;
  background-color: rgb(255 161 39 / var(--tw-bg-opacity, 1));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.bg-white\/10 {
  background-color: #ffffff1a;
}
.object-cover {
  -o-object-fit: cover;
  object-fit: cover;
}
.px-3 {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}
.px-5 {
  padding-right: 1.25rem;
  padding-left: 1.25rem;
}
.px-6 {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
.px-\[calc\(134\/16\*1rem\)\] {
  padding-right: 8.375rem;
  padding-left: 8.375rem;
}
.px-\[calc\(30\/16\*1rem\)\] {
  padding-right: 1.875rem;
  padding-left: 1.875rem;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.py-\[calc\(100\/16\*1rem\)\] {
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
}
.py-\[calc\(50\/16\*1rem\)\] {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}
.pb-\[calc\(120\/16\*1rem\)\] {
  padding-bottom: 7.5rem;
  padding-bottom: 4rem;
}
.pb-\[calc\(121\/16\*1rem\)\] {
  padding-bottom: 7.5625rem;
}
.pb-\[calc\(60\/16\*1rem\)\] {
  padding-bottom: 3.75rem;
}
.pr-\[calc\(74\/16\*1rem\)\] {
  padding-right: 4.625rem;
}
.pt-\[calc\(109\/16\*1rem\)\] {
  padding-top: 6.8125rem;
}
.pt-\[calc\(140\/16\*1rem\)\] {
  padding-top: 8.75rem;
  padding-top: 4rem;
}
.pt-\[calc\(42\/16\*1rem\)\] {
  padding-top: 2.625rem;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
/* .font-mono {
  font-family: ocr-a-std, monospace;
} */
.text-10 {
  font-size: 0.625rem;
}
.text-11 {
  font-size: 0.6875rem;
}
.text-12 {
  font-size: 0.75rem;
}
.text-13 {
  font-size: 0.8125rem;
}
.text-14 {
  font-size: 0.875rem;
}
.text-16 {
  font-size: 1rem;
}
.text-20 {
  font-size: 1.25rem;
}
.text-28 {
  font-size: 1.75rem;
}
.text-\[calc\(26\/16\*1rem\)\] {
  font-size: 1.625rem;
}
.text-\[calc\(33\/16\*1rem\)\] {
  font-size: 2.0625rem;
}
.text-\[calc\(39\.26\/16\*1rem\)\] {
  font-size: 2.45375rem;
}
.font-bold {
  font-weight: 700;
}
.font-extralight {
  font-weight: 200;
}
.font-light {
  font-weight: 300;
}
.font-medium {
  font-weight: 500;
}
.leading-\[1\.3\] {
  line-height: 1.3;
}
.leading-\[1\.8\] {
  line-height: 1.8;
}
.leading-\[2\.4\] {
  line-height: 2.4;
}
.leading-loose {
  line-height: 2;
}
.leading-none {
  line-height: 1;
}
.leading-normal {
  line-height: 1.5;
}
.leading-tight {
  line-height: 1.25;
}
.tracking-\[-0\.02em\] {
  letter-spacing: -0.02em;
}
.tracking-\[-0\.04em\] {
  letter-spacing: -0.04em;
}
.tracking-\[-0\.11em\] {
  letter-spacing: -0.11em;
}
.tracking-\[0\.02em\] {
  letter-spacing: 0.02em;
}
.tracking-wide {
  letter-spacing: 0.025em;
}
.tracking-wider {
  letter-spacing: 0.05em;
}
.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(190 190 190 / var(--tw-text-opacity, 1));
}
.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgb(146 146 146 / var(--tw-text-opacity, 1));
}
.text-orange {
  --tw-text-opacity: 1;
  color: rgb(255 161 39 / var(--tw-text-opacity, 1));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.opacity-10 {
  opacity: 0.1;
}
.opacity-30 {
  opacity: 0.3;
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.backdrop-blur-\[3px\] {
  --tw-backdrop-blur: blur(3px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
.kerning-none {
  font-kerning: none;
  font-feature-settings: normal;
}
.kerning-all {
  font-kerning: normal;
  font-feature-settings: "palt";
}
.scroll-bar-hidden {
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
  &::-webkit-scrollbar {
    display: none;
  }
}
.\[line-break\:normal\] {
  line-break: normal;
}
.\[overflow-wrap\:anywhere\] {
  overflow-wrap: anywhere;
}
.active\:cursor-grabbing:active {
  cursor: grabbing;
}
@media (prefers-reduced-motion: no-preference) {
  .motion-safe\:focus-within\:scroll-smooth:focus-within {
    scroll-behavior: smooth;
  }
}
@media (min-width: 768px) {
  .md\:bottom-5 {
    bottom: 1.25rem;
  }
  .md\:bottom-\[calc\(-47\/16\*1rem\)\] {
    bottom: -2.9375rem;
  }
  .md\:bottom-\[calc\(94\/800\*100\%\)\] {
    bottom: 11.75%;
  }
  .md\:left-\[calc\(158\/16\*1rem\)\] {
    left: 9.875rem;
  }
  .md\:left-\[calc\(84\/16\*1rem\)\] {
    left: 5.25rem;
  }
  .md\:right-0 {
    right: 0;
  }
  .md\:top-1\/2 {
    top: 50%;
  }
  .md\:top-\[calc\(105\/16\*1rem\)\] {
    top: 6.5625rem;
  }
  .md\:top-\[calc\(220\/16\*1rem\)\] {
    top: 13.75rem;
  }
  .md\:mt-4 {
    margin-top: 1rem;
  }
  .md\:mt-8 {
    margin-top: 2rem;
  }
  .md\:mt-\[calc\(112\/16\*1rem\)\] {
    margin-top: 7rem;
  }
  .md\:mt-\[calc\(30\/16\*1rem\)\] {
    margin-top: 1.875rem;
  }
  .md\:mt-\[calc\(52\/16\*1rem\)\] {
    margin-top: 3.25rem;
  }
  .md\:mt-\[calc\(55\/16\*1rem\)\] {
    margin-top: 3.4375rem;
  }
  .md\:mt-\[calc\(60\/16\*1rem\)\] {
    margin-top: 3.75rem;
  }
  .md\:block {
    display: block;
  }
  .md\:hidden {
    display: none;
  }
  .md\:h-\[calc\(800\/16\*1rem\)\] {
    height: 50rem;
  }
  .md\:h-\[calc\(var\(--total\,3\)\*100svh\)\] {
    height: calc(var(--total, 3) * 100svh);
  }
  .md\:w-\[calc\(220\/16\*1rem\)\] {
    width: 13.75rem;
  }
  .md\:w-\[calc\(272\/16\*1rem\)\] {
    width: 17rem;
  }
  .md\:w-\[calc\(306\/16\*1rem\)\] {
    width: 19.125rem;
  }
  .md\:w-\[calc\(326\/16\*1rem\)\] {
    width: 20.375rem;
  }
  .md\:w-\[calc\(382\/16\*1rem\)\] {
    width: 23.875rem;
  }
  .md\:w-\[calc\(818\/16\*1rem\)\] {
    width: 51.125rem;
  }
  .md\:min-w-\[calc\(532\/16\*1rem\)\] {
    min-width: 33.25rem;
  }
  .md\:max-w-\[calc\(517\/16\*1rem\)\] {
    max-width: 32.3125rem;
  }
  .md\:max-w-\[calc\(608\/16\*1rem\)\] {
    max-width: 38rem;
  }
  .md\:scale-100 {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .md\:flex-row {
    flex-direction: row;
  }
  .md\:gap-x-\[calc\(60\/16\*1rem\)\] {
    -moz-column-gap: 3.75rem;
    column-gap: 3.75rem;
  }
  .md\:rounded-\[calc\(30\/16\*1rem\)\] {
    border-radius: 1.875rem;
  }
  .md\:rounded-\[calc\(38\/16\*1rem\)\] {
    border-radius: 2.375rem;
  }
  .md\:px-4 {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .md\:px-\[calc\(134\/16\*1rem\)\] {
    padding-right: 8.375rem;
    padding-left: 8.375rem;
  }
  .md\:px-\[calc\(60\/16\*1rem\)\] {
    padding-right: 3.75rem;
    padding-left: 3.75rem;
  }
  .md\:py-2\.5 {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
  }
  .md\:py-\[calc\(100\/16\*1rem\)\] {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
  .md\:py-\[calc\(200\/16\*1rem\)\] {
    padding-top: 12.5rem;
    padding-bottom: 12.5rem;
  }
  .md\:pb-\[calc\(162\/16\*1rem\)\] {
    padding-bottom: 10.125rem;
  }
  .md\:pb-\[calc\(228\/16\*1rem\)\] {
    padding-bottom: 14.25rem;
  }
  .md\:pt-\[calc\(150\/16\*1rem\)\] {
    padding-top: 9.375rem;
  }
  .md\:pt-\[calc\(197\/16\*1rem\)\] {
    padding-top: 12.3125rem;
  }
  .md\:pt-\[calc\(50\/16\*1rem\)\] {
    padding-top: 3.125rem;
  }
  .md\:text-center {
    text-align: center;
  }
  .md\:text-12 {
    font-size: 0.75rem;
  }
  .md\:text-16 {
    font-size: 1rem;
  }
  .md\:text-18 {
    font-size: 1.125rem;
  }
  .md\:text-\[calc\(26\/16\*1rem\)\] {
    font-size: 1.625rem;
  }
  .md\:text-\[calc\(36\/16\*1rem\)\] {
    font-size: 2.25rem;
  }
  .md\:text-\[calc\(41\/16\*1rem\)\] {
    font-size: 2.5625rem;
  }
  .md\:text-\[calc\(93\.91\/16\*1rem\)\] {
    font-size: calc(93.91 / 16 * 1rem);
  }
  .md\:opacity-50 {
    opacity: 0.5;
  }
}

.splide__container {
  position: relative;
  box-sizing: border-box;
}
.splide__list {
  display: -ms-flexbox;
  display: flex;
  backface-visibility: hidden;
  margin: 0 !important;
  padding: 0 !important;
  height: 100%;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}
.splide__pagination {
  -ms-flex-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  margin: 0;
  pointer-events: auto;
  line-height: 1;
  list-style-type: none;
}
.splide:not(.is-overflow) .splide__pagination {
  display: none;
}
.splide__progress__bar {
  width: 0;
}
.splide {
  position: relative;
  visibility: hidden;
}
.splide.is-initialized,
.splide.is-rendered {
  visibility: visible;
}
.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  position: relative;
  flex-shrink: 0;
  margin: 0;
  list-style-type: none !important;
}
.splide__slide img {
  vertical-align: bottom;
}
.splide__spinner {
  display: inline-block;
  position: absolute;
  animation: splide-loading 1s linear infinite;
  contain: strict;
  margin: auto;
  inset: 0;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  width: 20px;
  height: 20px;
}
.splide__sr {
  clip: rect(0 0 0 0);
  position: absolute;
  margin: -1px;
  border: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
  display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}
.splide__track {
  position: relative;
  z-index: 0;
  overflow: hidden;
}
@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.splide__track--fade > .splide__list > .splide__slide {
  opacity: 0;
  z-index: 0;
  margin: 0 !important;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}
.splide--rtl {
  direction: rtl;
}
.splide__track--ttb > .splide__list {
  display: block;
}
.splide__arrow {
  -ms-flex-align: center;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  cursor: pointer;
  border: 0;
  border-radius: 50%;
  background: #ccc;
  height: 2em;
  -ms-flex-pack: center;
  position: absolute;
  top: 50%;
  justify-content: center;
  transform: translateY(-50%);
  opacity: 0.7;
  z-index: 1;
  padding: 0;
  width: 2em;
}
.splide__arrow svg {
  fill: #000;
  width: 1.2em;
  height: 1.2em;
}
.splide__arrow:hover:not(:disabled) {
  opacity: 0.9;
}
.splide__arrow:disabled {
  opacity: 0.3;
}
.splide__arrow:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__arrow--prev {
  left: 1em;
}
.splide__arrow--prev svg {
  transform: scaleX(-1);
}
.splide__arrow--next {
  right: 1em;
}
.splide.is-focus-in .splide__arrow:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__pagination {
  position: absolute;
  right: 0;
  bottom: 0.5em;
  left: 0;
  z-index: 1;
  padding: 0 1em;
}
.splide__pagination__page {
  display: inline-block;
  position: relative;
  opacity: 0.7;
  transition: transform 0.2s linear;
  margin: 3px;
  border: 0;
  border-radius: 50%;
  background: #ccc;
  padding: 0;
  width: 8px;
  height: 8px;
}
.splide__pagination__page.is-active {
  transform: scale(1.4);
  z-index: 1;
  background: #fff;
}
.splide__pagination__page:hover {
  opacity: 0.9;
  cursor: pointer;
}
.splide__pagination__page:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide.is-focus-in .splide__pagination__page:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__progress__bar {
  background: #ccc;
  height: 3px;
}
.splide__slide {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.splide__slide:focus {
  outline: 0;
}
@supports (outline-offset: -3px) {
  .splide__slide:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: -3px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .splide__slide:focus-visible {
    border: 3px solid #0bf;
  }
}
@supports (outline-offset: -3px) {
  .splide.is-focus-in .splide__slide:focus {
    outline: 3px solid #0bf;
    outline-offset: -3px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .splide.is-focus-in .splide__slide:focus {
    border: 3px solid #0bf;
  }
  .splide.is-focus-in .splide__track > .splide__list > .splide__slide:focus {
    border-color: #0bf;
  }
}
.splide__toggle {
  cursor: pointer;
}
.splide__toggle:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide.is-focus-in .splide__toggle:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__track--nav > .splide__list > .splide__slide {
  cursor: pointer;
  border: 3px solid transparent;
}
.splide__track--nav > .splide__list > .splide__slide.is-active {
  border: 3px solid #000;
}
.splide__arrows--rtl .splide__arrow--prev {
  right: 1em;
  left: auto;
}
.splide__arrows--rtl .splide__arrow--prev svg {
  transform: scaleX(1);
}
.splide__arrows--rtl .splide__arrow--next {
  right: auto;
  left: 1em;
}
.splide__arrows--rtl .splide__arrow--next svg {
  transform: scaleX(-1);
}
.splide__arrows--ttb .splide__arrow {
  left: 50%;
  transform: translate(-50%);
}
.splide__arrows--ttb .splide__arrow--prev {
  top: 1em;
}
.splide__arrows--ttb .splide__arrow--prev svg {
  transform: rotate(-90deg);
}
.splide__arrows--ttb .splide__arrow--next {
  top: auto;
  bottom: 1em;
}
.splide__arrows--ttb .splide__arrow--next svg {
  transform: rotate(90deg);
}
.splide__pagination--ttb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  inset: 0 0.5em 0 auto;
  padding: 1em 0;
}
/* main{max-width: 100% !important;} */
strong.title {
  padding-bottom: 50px !important;
  background-color: #fff !important;
  padding-top: 50px;
  margin-bottom: 50px;
}
#audio-guide {
  color: #fff !important;
  font-family: "Noto Serif JP", serif !important;
}
.font-mono {
  font-family: "Play", sans-serif;
  font-weight: 700;
  font-style: normal;
}
#sticky-inner {
  padding-top: 2rem;
}
.specialpage {
  display: block !important;
}

.en .effect-abouts .--text.is-active {
  line-height: 1.6;
}
.en #sticky-inner {
  line-height: 1.6 !important;
}
